<?xml version='1.0'?>

<reference anchor='RFC2354'>

<front>
<title>Options for Repair of Streaming Media</title>
<author initials='C.' surname='Perkins' fullname='Colin Perkins'>
<organization>Department of Computer Science</organization>
<address>
<postal>
<street>University College London</street>
<street>Gower Street</street>
<street>London WC1E 6BT</street>
<country>United Kingdom</country></postal>
<email>c.perkins@cs.ucl.ac.uk</email></address></author>
<author initials='O.' surname='Hodson' fullname='Orion Hodson'>
<organization>Department of Computer Science</organization>
<address>
<postal>
<street>University College London</street>
<street>Gower Street</street>
<street>London WC1E 6BT</street>
<country>United Kingdom</country></postal>
<email>o.hodson@cs.ucl.ac.uk</email></address></author>
<date month='June' year='1998' />
<area>Transport</area>
<keyword>audio</keyword>
<keyword>multimedia</keyword>
<keyword>video</keyword>
<abstract>
<t>
   This document summarizes a range of possible techniques for the
   repair of continuous media streams subject to packet loss.  The
   techniques discussed include redundant transmission, retransmission,
   interleaving and forward error correction.  The range of
   applicability of these techniques is noted, together with the
   protocol requirements and dependencies.
</t></abstract></front>

<seriesInfo name='RFC' value='2354' />
<format type='HTML' octets='38747' target='http://xml.resource.org/public/rfc/html/rfc2354.html' />
<format type='XML' octets='28167' target='http://xml.resource.org/public/rfc/xml/rfc2354.xml' />
</reference>
